@font-face {
    font-family: La Bohemia;
    src: url('//static.showit.co/file/V03p_DrbTbqGoBgW7Vk73A/shared/labohemiaregular.woff');
}

@font-face {
    font-family: Butler Light;
    src: url('//static.showit.co/file/sZaF7XgRSVGOAR9sp5btYA/shared/butler-ultralight.woff');
}

@font-face {
    font-family: Cammron Regular;
    src: url('//static.showit.co/file/3cSfiA5YRx6C0XUA4JOBIQ/shared/cammron-regular.woff');
}

@font-face {
    font-family: Wensley Light;
    src: url('//static.showit.co/file/OES3lh6ET6aW3GNVNmUW_Q/shared/wensley-light.woff');
}

@font-face {
    font-family: Coral Blush serif;
    src: url('//static.showit.co/file/WkFN41m6SWi4rZtG2nb9sA/shared/coralblushserif.woff');
}

@font-face {
    font-family: Avenir Next;
    src: url('//static.showit.co/file/JJlyZKdUQRmWmJfKMVWoQg/shared/avenirnextltpro-regular.woff');
}

@font-face {
    font-family: Antic Didone;
    src: url('//static.showit.co/file/y2rrBDcWQIiXVNl4E39Tyw/shared/anticdidone-regular-webfont.woff');
}